//---------------------------------------------------------------------------
//
//                     XMM Science Analysis System (SAS)
//                    (c) 1997-2010 European Space Agency
//
//---------------------------------------------------------------------------
//
//	DssMisc.h: --- Miscellaneous stuff for the DSS lexer/parser combo
//
//	CHANGE HISTORY:
//		UL, 1999-11-16: 1.0.0: - first version
//
//	REFERENCES:
//		[1]: Documentation of selectlib package, U. Lammers
//
//	AUTHOR:
//		U. Lammers (UL), Tue Nov 16 09:56:55 MET 1999
//
//	$Header: /data/xmm12/cvsadmin/soc_repos/task_devel/packages/dsslib/src/dssbuild/DssMisc.h,v 1.2 1999/11/18 18:06:36 ulammers Exp $
//

#ifndef DSS_MISC_H
#define DSS_MISC_H

namespace DssMisc {
	double modf(double);	//	fractional part of a floating point number
	double intf(double);	//	integer part of a floating point number
};

#endif
