typedef union {
    double                  yNumber;
    string                  *yBlockSpec;
    string                  *yAxisName;
    double                  (*yFunc1)(double);
    double                  (*yFunc2)(double, double);
    DRange                  *yRange;
    DRangeList              *yRangeList;
    vector<float>           *yPointList;
    RelOp                   yRelOp;
  } YYSTYPE;
#define	PLUS	258
#define	MINUS	259
#define	MULT	260
#define	DIV	261
#define	EXPO	262
#define	MODULO	263
#define	ANDIF	264
#define	ORIF	265
#define	NOT	266
#define	BLOCKFILTER1	267
#define	BLOCKFILTER2	268
#define	IN	269
#define	RELOP	270
#define	AND	271
#define	OR	272
#define	XOR	273
#define	LSHIFT	274
#define	RSHIFT	275
#define	BITCOMPL	276
#define	TRUECONST	277
#define	FALSECONST	278
#define	RPOINT	279
#define	RLINE	280
#define	RCIRCLE	281
#define	RRING	282
#define	RELLIPSE	283
#define	RELLIPSERING	284
#define	RBOX	285
#define	RRECTANGLE	286
#define	RPOLYGON	287
#define	RSECTOR	288
#define	RDIAMOND	289
#define	BLOCK	290
#define	NUMBER	291
#define	AXISNAME	292
#define	AFUNC1	293
#define	AFUNC2	294


extern YYSTYPE yylval;
